Bug 138980 - fails to resolve dependencies
fails to resolve dependencies
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-12 06:26 EST by Ricardo Veguilla
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 15:52:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricardo Veguilla 2004-11-12 06:26:49 EST
Tried to install various packages (including rhythmbox) and
system-config-packafes fails to resolve the dependencies, particularly 

rhythmbox depends on gstreamer-plugins, which depends on libmikmod.so.2.  
I had to manually select mikmod to be able to install rhythmbox.

(BTW, the error only mentioned rhythmbox requiring libmikmod.so.2)

In addition, it also failed to add festival (which is a dependency for
gnome-speech), but quite frankly, I don't know which package required
gnome-speech in the first place.

Note You need to log in before you can comment on or make changes to this bug.